Subject: [IGSMAIL-2079] Partial data loss at NTUS
From: Boudewijn Ambrosius (DEOS/DUT)
Date: Mon, 23 Nov 1998 1:05:45 PST

******************************************************************************
IGS Electronic Mail      Mon Nov 23  1:05:45 PST 1998      Message Number 2079
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT)
Subject: Partial data loss at NTUS

The data files of NTUS (Singapore) for days 322 - 326 were incomplete.
The last 8 hours of each day were missing. The problem was traced to
a PC clock, which was inadvertedly reset to local time instead of UTC
after a power outage. Corrective action has been taken, so we expect
full data sets from day 327 onwards again.

Boudewijn

[Mailed From: Boudewijn Ambrosius <[email-masked]>]